@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?hq8bkm');
  src:  url('fonts/icomoon.eot?hq8bkm#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?hq8bkm') format('truetype'),
    url('fonts/icomoon.woff?hq8bkm') format('woff'),
    url('fonts/icomoon.svg?hq8bkm#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-infant:before {
  content: "\e928";
}
.icon-date:before {
  content: "\e927";
  color: #967b57;
}
.icon-poverh:before {
  content: "\e926";
  color: #fff;
}
.icon-clock:before {
  content: "\e924";
}
.icon-pin3:before {
  content: "\e925";
}
.icon-cloud:before {
  content: "\e922";
}
.icon-sun:before {
  content: "\e923";
}
.icon-reload:before {
  content: "\e921";
}
.icon-call2:before {
  content: "\e91f";
  color: #fff;
}
.icon-calendar:before {
  content: "\e920";
  color: #fff;
}
.icon-play:before {
  content: "\e91e";
  color: #fff;
}
.icon-mount:before {
  content: "\e91c";
}
.icon-stairs:before {
  content: "\e91d";
}
.icon-square:before {
  content: "\e908";
}
.icon-guests:before {
  content: "\e909";
  color: #fff;
}
.icon-door:before {
  content: "\e90a";
}
.icon-map:before {
  content: "\e91a";
  color: #fff;
}
.icon-pin2:before {
  content: "\e91b";
}
.icon-house:before {
  content: "\e919";
}
.icon-call:before {
  content: "\e90d";
}
.icon-sound-off:before {
  content: "\e90b";
}
.icon-cookie .path1:before {
  content: "\e900";
  color: rgb(19, 53, 43);
}
.icon-cookie .path2:before {
  content: "\e901";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-cookie .path3:before {
  content: "\e902";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-cookie .path4:before {
  content: "\e903";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-cookie .path5:before {
  content: "\e904";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-cookie .path6:before {
  content: "\e905";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-cookie .path7:before {
  content: "\e906";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-close:before {
  content: "\e907";
}
.icon-fb:before {
  content: "\e90c";
}
.icon-pin:before {
  content: "\e90e";
}
.icon-sound-on:before {
  content: "\e90f";
}
.icon-plus:before {
  content: "\e910";
}
.icon-minus:before {
  content: "\e911";
}
.icon-star:before {
  content: "\e912";
  color: #f6dd61;
}
.icon-tg:before {
  content: "\e913";
}
.icon-aroows:before {
  content: "\e914";
}
.icon-prev:before {
  content: "\e915";
}
.icon-next:before {
  content: "\e916";
}
.icon-insta:before {
  content: "\e917";
}
.icon-tiktok:before {
  content: "\e918";
}
